package dev.fyloz.trial.colorrecipesexplorer.xlsx.exception;

import org.apache.poi.ss.usermodel.CellType;

public class InvalidCellTypeException extends Exception {

    public InvalidCellTypeException(CellType type) {
        super(String.format("Les recettes ne peuvent contenir que des cellules de type STRING et NUMERIC. Actuel: %s", type.name()));
    }

}
